﻿@charset "utf-8"; 
body, div, address, blockquote, iframe, ul, ol, dl, dt,dd, li, dl, h1, h2, h3, h4, h5, h6, p, pre, table, caption, th, td, form, 
legend, fieldset, input, button, select, textarea {margin:0; 
padding:0;font-style: normal;font:12px/22px 微软雅黑, 宋体, sans-serif;} 
ol, ul ,li{list-style: none;} 
img {border: 0; vertical-align:middle;} 
body{color:#666666; }
.clr{clear:both;} 
.clear{clear:both;height:1px;width:100%; overflow:hidden; margin-top:-1px;} 
a{color:#666666;text-decoration:none;}  
a:hover{color:#666666;} 
a,img,input{ border:0}
em,i{ font-style:normal;}
.clearfix:after {visibility: hidden;display:block;height:0;font-size:0;content:"\0020";clear:both; }
.clearfix { *zoom:1;}
.caret{ border-left:4px solid transparent; border-right:4px solid transparent; border-top:4px solid; display:inline-block; height:0; width:0; margin-left:2px; vertical-align:middle;}
/*.page-container{ width:960px; margin:20px auto; text-align:left; margin-bottom:0; }*/
.navbar{ min-height:80px; background-color:White;position:relative; z-index:9; }
.navbar .container{ width:1200px;margin:0 auto;height:80px;}
.navbar .container .navbar-logo{ width:246px; height:60px; float:left; position:relative; top:10px;}
.navbar .container .navbar-list{ float:right;}
.navbar .container .navbar-list .m{ float:left; text-align:center;height:75px;line-height:75px; transition:all 0.4s ease 0s;border-top:5px solid #ffffff;}
.navbar .container .navbar-list .m a{ color:#777777; display:inline-block;padding-left:20px;padding-right:20px; font-size:16px}
.navbar .container .navbar-list .m:hover{ background-color:#E7E7E7; border-top:5px solid #e00000;}
.navbar .container .navbar-list .m a:hover{color:#000000;}
.navbar .container .navbar-list .icon{ display:inline-block; width:10px; height:10px; margin-left:2px;}
.navbar .container .navbar-list .top-arrows{ background:url(../images/index_bg_01.png) no-repeat -101px -71px;}
.navbar .container .navbar-list .top-arrows-hover{ background:url(../images/index_bg_01.png) no-repeat -101px -86px;}
.navbar .container .navbar-list .m .sub{z-index: 9; display:none; position:absolute; background-color:#E7E7E7; width:160px; margin-top:-1px;border-bottom-right-radius:2px;border-bottom-left-radius:2px;}
.navbar .container .navbar-list .m li{ height:40px; line-height:40px;}
.navbar .container .navbar-list .sub li:hover{ background-color:#72ADB7;}
.navbar .container .navbar-list .sub li a:hover{color:#ffffff;}
.container .navbar-home{ float:right; height:38px; margin-top:22px; }
.navbar-home .bdpfmenu{width:118px;background-color:#fff;font-size:12px;border:1px solid #d1d1d1;box-shadow:1px 1px 5px #d1d1d1;position:relative; z-index:40;border:0 none !important; padding:1px; display:none; }
.navbar-home .bdpfmenu a{ width:118px; display:inline-block; line-height:35px; text-align:center;}
.navbar-home .bdpfmenu a:hover{ background-color:#0373C1; color:#ffffff; }
.navbar-home .bdpfmenu .bdnuarrow{display:block;font-size:0;height:0;line-height:0;position:relative;top:-16px; text-align:center; }
.navbar-home .bdpfmenu i{ position:relative; top:8px;height:0;width:0;border-bottom:8px solid #fff;border-left:8px solid transparent;border-right:8px solid transparent;}
.admin-navbar{ min-height:80px;background-color:White;box-shadow: 0 5px 3px rgba(125,125,125,0.5); position:relative; z-index:9; }
.navbar-hr{height:40px; border-bottom:1px solid #D9D9D9; width:100%;}
.navbar-hr{height:40px; border-bottom:1px solid #D9D9D9; width:100%;}
.admin-navbar .navbar-stripes{margin:0 auto; width:960px; text-align:left; }
.navbar .navbar-stripes{margin:0 auto; width:1200px; text-align:left; }
.navbar-stripes .call-bg{ width:20px; height:30px; float:left;  height:20px;background:url(../images/admin_head.png) no-repeat -130px 0; margin-top:10px; margin-right:10px;}
.navbar-stripes .call-phone{float:left;line-height:40px;font-size:15px;color:#FF0000; font-weight:bold}
.navbar-stripes .call-online{ float:left;line-height:40px;font-size:15px; margin-left:25px;color:#30B1F2; text-decoration:underline; cursor:pointer; }




.navbar-stripes .call-login{  float:right; line-height:40px;font-size:15px;}
.call-login .marked{ position:absolute;top:0;}
.head-msg{ cursor:pointer;display:inline-block; }
.head-msg .msg-lay{ position:absolute; z-index:20; background-color:white;text-align:center;box-shadow:0 4px 4px rgba(34, 25, 25, 0.5); width:140px; margin-left:-55px; top:32px; border-bottom-right-radius:5px; border-bottom-left-radius:5px; padding:0px 15px 15px 15px; display:none; } 
.head-msg .msg-lay .bdnuarrow{display:block;font-size:0;height:0;line-height:0;position:relative;top:-16px; text-align:center; }
.head-msg .msg-lay .bdnuarrow i{ position:relative; top:8px;height:0;width:0;border-bottom:8px solid #ccc;border-left:8px solid transparent;border-right:8px solid transparent;}
.head-msg .msg-info{ text-align:left; margin-top:10px; }
.head-msg .msg-info a{ color:#30B1F2; }
.span-down a{ color:#f2921d;}
.call-login .marked i{ color:#f00;font-size:16px;}
.navbar-stripes .i-reg{ color:#AA5A5B; cursor:pointer; margin-right:20px;}
.navbar-stripes .i-login{ color:#0374C2; cursor:pointer; margin-right:20px;}
.navbar-stripes .down{width:20px;display:inline-block;  height:20px;transition:all 0.3s ease 0s; padding-right:5px; }
.navbar-stripes .down-download{background:url(../images/index_bg_01.png) no-repeat -38px -85px;}
.navbar-stripes .down-download-hover{background:url(../images/index_bg_01.png) no-repeat -38px -62px;}
.container .navbar-home span{ text-align:center; display:inline-block; cursor:pointer; background-color:#0372C1;background:url(../images/admin_head.png) no-repeat 0 -206px; line-height:35px; color:White; width:120px; height:35px;}
.container .navbar-home span:hover{background:url(../images/admin_head.png) no-repeat 0 -164px;}
.admin-navbar .container{ width:960px;margin:0 auto;height:80px;}
.admin-navbar .container .navbar-logo{ height:54px; float:left; position:relative; top:15px;}
.admin-navbar .container .navbar-logo span{ display:inline-block; font-size:25px; font-weight:bold;top:14px; position:relative;left:8px; }
.admin-navbar .container .navbar-list{ float:right;}
.admin-navbar .container .navbar-list .m{ float:left; text-align:center;height:75px;line-height:75px; transition:all 0.4s ease 0s;border-top:5px solid #ffffff;}
.navbar-list .m .new{background:url("../images/head_new.gif"); position:relative; width:30px; height:25px; display:inline-block; }
.footer { background-color:#2E394B; border-top:1px solid #696c71}
.footer .container{width:1200px;margin:0 auto; }
.footer .container .map{ float:left; margin-top:30px; margin-bottom:30px; width:800px;}
.footer .container .map-item{ float:left; text-align:left; width:100px; line-height:22px;}
.footer .container .map-item i{ display:inline-block; width:130px; font-size:14px; line-height:32px;}
.footer .container .map-item a{ color:White;}
.footer .container .call{ float:left; margin-top:30px; color:White; width:400px; text-align:center;}
.ueir{ font-size:35px; line-height:55px;}
.footer .call .call-time{ font-size:18px; line-height:30px;}
.footer .call .linkQQ{display: inline-block;width: 100px;height: 25px;line-height: 25px;border-radius: 20px; font-size:14px; cursor:pointer; color: #ffffff;border: 2px solid #8F8F8F;margin-top: 8px; text-align:center;}
.footer .call .linkQQ:hover{ background-color:#8F8F8F; color:#2E394B; }
.footer .foot-logo{ height:40px; width:75px; margin:0 auto;}
.footer .foot-logo .logo{ height:40px; width:75px;background:url(../images/index_bg_01.png) no-repeat -10px -140px; float:left;}
.footer .foot-logo .by{ height:40px; width:135px;background:url(../images/index_bg_01.pngg) no-repeat -10px -173px; float:left; margin-left:15px;}
.footer .foot-dis{ line-height:20px; text-align:center;}
.footer .foot-save{width:400px;height:60px;margin:0px auto;}
.footer .foot-save img{width:110px;height:40px;border-radius:2px;}
.footer .foot-save a{display:inline-block;margin-left:5px;}
.btn-primary {
background-color: #83b345;
background-image: none;
font-family: "Microsoft YaHei";
}
.link_ber{ text-align:center; background:#fff; padding-top:50px; padding-bottom:30px}
.link_ber p{color: #191919;
font-size: 30px; padding-bottom:20px;}

.page-alink .alink-bg {
height: 117px;
width: 100%;
background: url(../images/index_bg_03.png) repeat-x center;
}
.alink-bg1 {
height: 117px;
width: 100%;
background: url(../images/index_bg_03.png) repeat-x center #fff;
}.page-alink .alink-list {
height: 160px;
background-color: #2E394B;
margin-top: -1px;
}
.alink-bottom{ text-align:left; font-size:12px; color:#cfcfcf; width:1200px; margin:0 auto; padding-top:15px;  }
 .qie
    {
        width: 128px;
        height: 206px;
        border: 1px solid #79cbf3;
    }
    .qie1
    {
        width: 128px;
        height: 43px;
        position: relative;
    }
    .qie2
    {
        width: 11px;
        height: 11px;
        position: absolute;
        right: 0;
        top: 0;
    }
 .zixun1
    {
        width: 91px;
        height: 24px;
        margin: 0 auto;
        margin-top: 12px;
    }
    .zixun1 span
    {
        display: block;
        width: 91px;
        color: #fff;
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        height: 24px;
        background: url(../images/zixun.png) repeat-x;
    }
    
    .eti
    {
        width: 85px;
        margin: 0 auto;
        padding-top: 15px;
    }
    .haom
    {
        width: 122px;
        height: 40px;
        background: #151a44;
        margin: 0 auto;
        margin-top: 16px;
    }
    .haom img
    {
        float: left;
        width: 20px;
        height: 20px;
        padding-top: 10px;
        padding-left: 4px;
    }
    .haom strong
    {
        float: left;
        height: 40px;
        line-height: 40px;
        font-size: 13px;
        padding-left: 3px;
    }